@charset "utf-8";
/********** 色 **********/
.bg_color_lightbrown{
	background-color:#c9bc9c;
}
.bg_color_darkblue{
	background-color:#000056;
}
.bg_color_black{
	background-color:#000;
}
.bg_color_orange{
	background-color:#f49b01;
}
.bg_color_lightpink{
	background-color:#fff0e1;
}
.bg_color_yellow{
	background-color:#feda00;
}
/********** 枠サイズ **********/
@media all and (min-width: 0px)and (max-width: 780px){
	.contents_box_100_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_90_100{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_90_80{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_100{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_70{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_75_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_100{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_80{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_100{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_65_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_90{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_80{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_50_80{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_30_60{
		width:60%;
		margin-left:auto;
		margin-right:auto;
	}

	.contents_box_20_40{
		width:40%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_40{
		width:40%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_20{
		width:20%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_30{
		width:30%;
		margin-left:auto;
		margin-right:auto;
	}
}@media all and (min-width: 781px){
	.contents_box_100_90{
		max-width:980px;
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_90_100{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_90_80{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_100{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_90{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_80_70{
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_75_90{
		width:75%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_100{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_90{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_70_80{
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_100{
		width:60%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_65_90{
		width:65%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_90{
		width:60%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_60_80{
		width:60%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_50_80{
		width:50%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_30_60{
		width:30%;
		margin-left:auto;
		margin-right:auto;
	}

	.contents_box_20_40{
		width:20%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_40{
		width:15%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_20{
		width:15%;
		margin-left:auto;
		margin-right:auto;
	}
	.contents_box_15_30{
		width:15%;
		margin-left:auto;
		margin-right:auto;
	}
}

.contents_box_full{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}

.contents_box_100{
	max-width:980px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_90{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_80{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_75{
	width:75%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_70{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_60{
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_50{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}
.contents_box_15{
	width:15%;
	margin-left:auto;
	margin-right:auto;
}
/********** 画像サイズ **********/
.img_100 img{
	width:100%;
}
.img_90 img{
	width:90%;
}
.img_85 img{
	width:85%;
}
.img_80 img{
	width:80%;
}
.img_75 img{
	width:75%;
}
.img_70 img{
	width:70%;
}
.img_60 img{
	width:60%;
}
.img_50 img{
	width:50%;
}
.img_40 img{
	width:40%;
}
.img_30 img{
	width:30%;
}
.img_25 img{
	width:25%;
}
.img_20 img{
	width:20%;
}
.img_15 img{
	width:15%;
}
.img_10 img{
	width:10%;
}
